-- 基础信息
base_info = {
	group_id = 133008444
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 444001, gadget_id = 70220046, pos = { x = 1356.743, y = 344.722, z = -930.940 }, rot = { x = 285.886, y = 310.754, z = 336.709 }, level = 30, area_id = 10 },
	{ config_id = 444003, gadget_id = 70590025, pos = { x = 1309.270, y = 356.011, z = -900.106 }, rot = { x = 346.585, y = 5.776, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 444001, 444003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
